Extension Builder - Task # 7084

Story # 11986 (Closed): As an extension developer | want to find the extension builder in TER

Status: Resolved Priority: Must have
Author: Felix Oertel Category: Code Creation
Created: 2010-03-31 Assigned To: Nico de Haen
Updated: 2011-01-12 Due date:

Subject: Wrong field in add/edit-form of Scaffolding

Description

Hey,

| added two Objects A[Name, Vita] and B[Name, ->A]. When | try to create a new A-object using the extended ScaffoldingController,
the form has an additional field tx_myext_pi1[newA][_localizationParentUid]. No matter if | fill something in or not, the error
#1251730701: The value must be of type "Tx_MyExt_Domain_Model_A", but was of type "NULL". is shown.

History

#1 - 2010-09-02 17:16 - Sebastian Michaelsen
- Target version set to 0.1

#2 - 2011-01-07 08:31 - Rens Admiraal
- Tracker changed from Bug to Task

- Target version deleted (0.1)

- Parent task set to #11986

#3 - 2011-01-08 18:22 - Nico de Haen

- Status changed from New to Needs Feedback
- Assigned To changed from Sebastian Michaelsen to Nico de Haen

| cannot reproduce this. propbably it's obsolete since we changed the scaffolding process.

#4 - 2011-01-12 15:19 - Nico de Haen

- Status changed from Needs Feedback to Resolved

Related to old scaffolding process
